[OPERATOR]
site       = www.rt.ru
logo       = logo.jpg
font_color = A15A00
bg_color   = FFFFFF
mac_addr   = 1

[CONFIG_LIST]
Adygeya             = Адыгея
Astrakhan           = Астрахань
Dagestan            = Дагестан
Kabardino-balkaria  = Кабардино-Балкария
Kalmykia            = Калмыкия
Karachaevo-Cherkess = Карачаево-Черкессия
Krasnodar           = Краснодар
North-Osetia        = Северная Осетия
Rostov              = Ростов
Stavropol           = Ставрополь
Volgograd           = Волгоград

[SERVICE_LIST]
Adygeya_bridge.conf               = Адыгея_модем (bridge)
Adygeya_route.conf                = Адыгея_роутер (router)
Astrakhan_bridge.conf             = Астрахань_модем (bridge)
Astrakhan_route.conf              = Астрахань_роутер (router)
Dagestan_bridge.conf              = Дагестан_модем (bridge)
Dagestan_route.conf               = Дагестан_роутер (router)
Kabardino-balkaria_bridge.conf    = Кабардино-Балкария_модем (bridge)
Kabardino-balkaria_route.conf     = Кабардино-Балкария_роутер (router) 
Kalmykia_bridge.conf              = Калмыкия_модем (bridge)
Kalmykia_route.conf               = Калмыкия_роутер (router)
Karachaevo-Cherkess_bridge.conf   = Карачаево-Черкессия_модем (bridge)
Karachaevo-Cherkess_route.conf    = Карачаево-Черкессия_роутер (router)
Krasnodar_bridge.conf             = Краснодар_модем (bridge)
Krasnodar_route.conf              = Краснодар_роутер (router)
North-Osetia_bridge.conf          = Северная_Осетия_модем (bridge)
North-Osetia_route.conf           = Северная_Осетия_роутер (router)
Rostov_bridge.conf                = Ростов_модем (bridge)
Rostov_route.conf                 = Ростов_роутер (router)
Stavropol_bridge.conf             = Ставрополь_модем (bridge)
Stavropol_route.conf              = Ставрополь_роутер (router) 
Volgograd_bridge.conf             = Волгоград_модем (bridge)
Volgograd_route.conf              = Волгоград_роутер (router) 
